@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
   お借入れ　 #loan
---------------------------------------------------------------------------- */
/*  お借入れトップ / はじめてのご利用 お申込み方法　のフロー図 	-------------------------------------------------*/
#app_process .flow_item {
  margin-bottom: 30px;
}
#app_process .flow_item.active {
  margin-bottom: 50px;
}
#app_process .flow_item .title_wrap {
  display: table;
  height: 145px;
  padding-bottom: 10px;
  width: 40px;
  background: #e4e4e4;
  position: relative;
  float: left;
  margin-right: 20px;
}
#app_process .flow_item .title_wrap.large {
  height: 230px;
}
#app_process .flow_item .title_wrap:after {
  position: absolute;
  content: " ";
  bottom: -1px;
  left: -1px;
  width: 0;
  height: 0;
  border-color: transparent #fff transparent #fff;
  border-width: 21px 21px 0px 21px;
  border-style: solid;
}
#app_process .flow_item .title_wrap.active {
  background: #cce0f6;
}
#app_process .flow_item .title {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 40px;
  font-weight: normal;
}
#app_process .flow_item .title .vertical {
  display: block;
  width: 20px;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  line-height: 1.1;
}
#app_process .flow_item .title .bracket {
  display: block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  rotation: 90deg;
  margin: -4px auto 2px -1px;
}
#app_process .flow_item .title .bracket.end {
  margin-top: 2px;
}
#app_process .process_list {
  margin-left: 0;
  width: 609px;
  display: table;
  position: relative;
}
#app_process .app_type_wrap {
  position: relative;
  padding-top: 85px;
}
#app_process .app_type_wrap .app_type {
  position: absolute;
  top: 0;
  left: 1px;
  background: #4882be;
  color: #fff;
  line-height: 18px;
  text-align: center;
  width: 150px;
  height: 82px;
  text-align: center;
  display: table;
}
#app_process .app_type_wrap .app_type.double {
  width: 302px;
  left: 0;
}
#app_process .app_type_wrap .app_type span {
  display: table-cell;
  vertical-align: middle;
}
#app_process .app_type_wrap:last-child .app_type {
  width: 152px;
}
#app_process .process_wrap {
  display: table-cell;
  vertical-align: top;
  width: 152px;
  position: relative;
}
#app_process .process_wrap .process_btn {
  border: 1px solid #cecece;
  border-left-width: 0;
  display: block;
  background-image: -webkit-linear-gradient(0deg, #f1f1f1 0%, #ffffff 50%, #ffffff 100%);
  background-image: -moz-linear-gradient(0deg, #f1f1f1 0%, #ffffff 50%, #ffffff 100%);
  background-image: -o-linear-gradient(0deg, #f1f1f1 0%, #ffffff 50%, #ffffff 100%);
  background-image: linear-gradient(0deg, #f1f1f1 0%, #ffffff 50%, #ffffff 100%);
  /* background-image:  -moz-linear-gradient($deg,$start,$end);
   background-image:  -webkit-linear-gradient($deg,$start,$end);
   background-image:  -ms-linear-gradient($deg,$start,$end);*/
  text-decoration: none;
  text-align: center;
  position: relative;
  cursor: default;
  pointer-events: none;
}
#app_process .process_wrap .process_btn:after {
  position: absolute;
  font-family: 'promiseicon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  vertical-align: middle;
  content: '\e91c';
  font-size: 32px;
  left: 50%;
  margin-left: -16px;
  bottom: -2px;
  color: #c0c0c0;
}
#app_process .process_wrap .process_btn .process {
  color: #6e6e6e;
  font-size: 13px;
  line-height: 17px;
  font-weight: normal;
  height: 88px;
  width: 100%;
  padding-bottom: 65px;
  display: table;
}
#app_process .process_wrap .process_btn .process span {
  display: table-cell;
  vertical-align: middle;
}
#app_process .process_wrap .process_btn .icon_box {
  position: absolute;
  color: #c4c4c4;
  font-size: 56px;
  width: 100%;
  top: 48px;
}
#app_process .process_wrap .process_btn .icon_box .pc {
  font-size: 90px;
  letter-spacing: -26px;
}
#app_process .process_wrap .process_btn .icon_box .fp, #app_process .process_wrap .process_btn .icon_box .sp {
  position: relative;
  font-size: 40px;
  letter-spacing: -18px;
  top: 6px;
}
#app_process .process_wrap .process_btn .icon_box .fp {
  letter-spacing: -5px;
}
#app_process .process_wrap:first-child .process_btn {
  border-left-width: 1px;
}
#app_process .process_wrap .tab_content {
  position: absolute;
  padding: 16px 20px;
  border: 2px solid #4882be;
  width: 566px;
  left: 0;
  top: 100%;
}
#app_process .process_wrap .tab_content:before {
  position: absolute;
  content: " ";
  display: block;
  background: #4882be;
  width: 50px;
  height: 24px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
  bottom: -40px;
  left: 50%;
  margin-left: -25px;
}
#app_process .process_wrap .tab_content:after {
  position: absolute;
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 23px 25px 0 25px;
  border-color: transparent #fff transparent #fff;
  bottom: -42px;
  left: 50%;
  margin-left: -25px;
}
#app_process .process_wrap:nth-child(2) .tab_content {
  left: -152px;
}
#app_process .process_wrap:nth-child(3) .tab_content {
  left: -304px;
}
#app_process .process_wrap:nth-child(4) .tab_content {
  left: -457px;
}
#app_process .process_wrap.active .process_btn {
  pointer-events: auto;
  cursor: pointer;
}
#app_process .process_wrap.active .process_btn .process {
  color: #333333;
}
#app_process .process_wrap.active .process_btn:after {
  color: #9e9e9e;
}
#app_process .process_wrap.active .process_btn .icon_box {
  color: #4882be;
}
#app_process .process_wrap.active .process_btn.cr {
  border-color: #4882be;
  background-image: -webkit-linear-gradient(0deg, #4882be 0%, #67a3e2 100%);
  background-image: -moz-linear-gradient(0deg, #4882be 0%, #67a3e2 100%);
  background-image: -o-linear-gradient(0deg, #4882be 0%, #67a3e2 100%);
  background-image: linear-gradient(0deg, #4882be 0%, #67a3e2 100%);
  /* background-image:  -moz-linear-gradient($deg,$start,$end);
   background-image:  -webkit-linear-gradient($deg,$start,$end);
   background-image:  -ms-linear-gradient($deg,$start,$end);*/
  background-color: #4882be;
}
#app_process .process_wrap.active .process_btn.cr .process, #app_process .process_wrap.active .process_btn.cr .icon_box, #app_process .process_wrap.active .process_btn.cr:after {
  color: #fff;
}
#app_process .process_wrap.active .process_btn.cr .process {
  font-weight: bold;
}
#app_process .five_item .process_wrap {
  width: 122px;
}
#app_process .five_item .process_wrap:nth-child(2) .tab_content {
  left: -122px;
}
#app_process .five_item .process_wrap:nth-child(3) .tab_content {
  left: -244px;
}
#app_process .five_item .process_wrap:nth-child(4) .tab_content {
  left: -366px;
}
#app_process .five_item .process_wrap:nth-child(5) .tab_content {
  left: -488px;
}
#app_process .five_item .process_wrap.fromweb .icon_box {
  text-indent: -7px;
}
#app_process .flow_item:last-child {
  margin-bottom: 0 !important;
}
#app_process .flow_item:last-child .process_wrap .tab_content:after, #app_process .flow_item:last-child .process_wrap .tab_content:before {
  content: none;
}

#loan {
  /*  ご利用限度額 	-------------------------------------------------*/
  /*  お借入シミュレーション結果 	-------------------------------------------------*/
}
#loan #system .graph_wrap {
  display: table;
  margin-bottom: 10px;
}
#loan #system .graph_wrap .graph, #loan #system .graph_wrap .description {
  display: table-cell;
  vertical-align: middle;
}
#loan #system .graph_wrap .description {
  padding-left: 15px;
}
#loan #system .graph_wrap .graph {
  border: 1px solid #e1e1e1;
  width: 420px;
}
#loan #system .graph_wrap .graph .limit {
  background: #e5f1ff;
}
#loan #system .graph_wrap .graph .spend {
  background: #ffffcc;
  border-right: 1px solid #e1e1e1;
}
#loan #system .graph_wrap .graph .bar {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  line-height: 22px;
  height: 80px;
}
#loan #system .graph_wrap .graph .bar span {
  font-size: 13px;
  line-height: 15px;
  display: block;
}
#loan #system .graph_wrap #graph01 .limit {
  width: 420px;
}
#loan #system .graph_wrap #graph02 .spend {
  width: 209px;
}
#loan #system .graph_wrap #graph02 .limit {
  width: 210px;
}
#loan #system .graph_wrap #graph03 .spend {
  width: 104px;
}
#loan #system .graph_wrap #graph03 .limit {
  width: 315px;
}
#loan #system .graph_wrap #graph04 .spend {
  width: 335px;
}
#loan #system .graph_wrap #graph04 .limit {
  width: 84px;
}
#loan #change .login_btn {
  margin-top: 3px;
}
#loan .result_box {
  border: 4px solid #b7cee6;
  padding: 36px 20px;
}
#loan .result_box .shoulder {
  text-align: left;
  margin-top: -12px;
}
#loan .result_box .message {
  font-size: 26px;
  line-height: 39px;
  color: #003d7b;
  text-align: center;
  font-weight: bold;
  margin-bottom: 25px;
}
#loan .result_box .message span {
  font-size: 16px;
  font-weight: normal;
  color: #333333;
}
#loan .result_box .btn_area {
  margin-top: 15px;
}
#loan .result_box .guide {
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  color: #f3590e;
}
#loan .result_box .btn_area .btn.type01.large {
  float: left;
  margin: 0;
}
#loan .result_box .btn_area .btn.type01.large a {
  width: 300px;
  font-size: 22px;
  line-height: 22px;
  padding: 14px 0 13px 0 !important;
  border-radius: 35px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  -ms-border-radius: 35px;
}
#loan .result_box .btn_area .btn.type01.large a span {
  font-size: 12px;
  line-height: 18px;
}
#loan .result_box .btn_area .btn.type01.large a:before {
  left: 32px;
  font-size: 48px;
  margin-top: -24px;
}

#loan .result_box .btn_area .btn.type01.large:first-child {
  margin-right: 22px;
}

/*  プロミスのお利息 	-------------------------------------------------*/
#interest .interest_box, #interest .formula_box, #interest .date_box {
  float: left;
  text-align: center;
  font-size: 13px;
  line-height: 26px;
}
#interest .interest_box .box, #interest .formula_box .box, #interest .date_box .box {
  display: table-cell;
  vertical-align: middle;
  height: 48px;
  width: 118px;
  border: 1px solid #e1e1e1;
  font-size: 15px;
}
#interest .ope {
  float: left;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 50px;
  padding-top: 17px;
  font-size: 15px;
  line-height: 16px;
}
#interest .ope.multiply {
  width: 20px;
}
#interest .interest_box .box {
  background: #e5f1ff;
}
#interest .formula_box .box {
  width: 378px;
}
#interest .formula_box.long .box {
  width: 498px;
}
#interest .date_box .box {
  width: 98px;
}
